@charset "utf-8";

/*SLIDER */
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
		.slides_container {
		display:none;
		}

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		.slides_container div {
			width:940px;
			height:400px;
			display:block;
			
		}
		#co_topicslide .slides_container div {
			width:710px;
			height:310px;
			display:block;
		}
		
		/*
			Optional:
			Reset list default style
		*/
		.pagination {
			display:none;
			list-style:none;
			margin:0;
			padding:0;
		}

		/*
			Optional:
			Show the current slide in the pagination
		*/
		.pagination .current a {
			
			color:red;
		}

/*PACKAGEMUSIUM*/

#package h3{
	font-size:20px;
	line-height:200%;
	margin-bottom:20px;
}

#package #slideshow {
	margin-right: auto;
	width: 710px;
    height: 300px;
	border: none;
	text-align: left;
	overflow: hidden;
	display: inline;
}
/*MSIE hack*/

* html #package #slideshow {
	overflow:hidden;
}

#package #slideshow .slideimage{
	width:710px;
	height:330px;
	background:#FFF;

}

#package #slideshow .slideimage .slideleft{
	float:left;
}
#package #slideshow .slideimage .slideleft img{
	padding:20px;
}
#package #slideshow .slideimage .slideright{
	float:right;
	width:370px;
}

#package #slideshow .slideimage .slideright h4{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	text-align:left;
	margin-top:35px;
	margin-right:0px;
}

#package #slideshow .slideimage .slideright h5{
	font-size:12px;
	font-weight:bold;
	color:#cc0000;
	line-height:18px;
	text-align:left;
	margin-top:10px;
	margin-right:0px;
}

#package #slideshow .slideimage .slideright p{
	font-size:12px;
	color:#000000;
	line-height:20px;
	text-align:left;
	margin-top:10px;
	margin-right:40px;
}

#package #slideshow .slideimage .slideright .redcomment{
	font-size:10px;
	color:#cc0000;
}

#package #packagelist {
	margin-top:10px;
	padding:15px 0px 15px 15px;
	/*width:px;*/
}

#package #packagelist ul {
	margin-bottom:10px;
}

#package #packagelist li {
	margin:0px 15px 15px 0px;
	float: left;
	width:62px;
	list-style:none;
}
#package #packagelist li a{
	display:block;
	width:60px;
	height:60px;
	border:#fff solid 1px;
}
#package #packagelist a.current {
	border:#cccccc solid 1px;
}
#package #packagelist a:hover {
	border:#cccccc solid 1px;
}
